
ul.ulinfo {
	list-style-type: none;
	padding: 1rem;
	margin: .25rem;
	font-size: .875rem;
}

ul.ulinfoflex {
	display: flex; 
	flex-direction: line;
	list-style-type: none;
	font-size: .875rem;
	padding-bottom: 1rem;
	margin: .25rem;
}

li {
	margin: 0 15px; /* Espaciado entre items */
	text-align: left;
	padding-bottom: 1rem;
}

li.imagen {
	align: center;
	padding-bottom: 1rem;
}

li.texto {
	text-align: left;
	padding-bottom: 1rem;
	font-size: .875rem;
	color: #104789;
}

div.divtxtinfogrid {
	display: grid;
	grid-template-columns: repeat(2, 1fr); /* Crea dos columnas iguales */
	gap: 3px; /* Espacio entre columnas y filas */
	padding: 0;
	list-style: none; /* Elimina los puntos de la lista */
	/* display: flex; */
	justify-content: center; /* Centrado horizontal */
	align-items: top; /* Centrado vertical */
	width: 60%;
/*	border: 1px solid #104789; */
	margin: 2rem .125rem; .125rem .125rem;
/* height: 100vh;           /* Altura necesaria para centrar verticalmente */
}

div.divtxtinfoflex {
	display: flex;
	gap: 3px; /* Espacio entre columnas y filas */
	padding: 0;
	list-style: none; /* Elimina los puntos de la lista */
	/* display: flex; */
	justify-content: left; /* Centrado horizontal */
	align-items: top; /* Centrado vertical */
	width: 100%;
	border: 0; 
/*	border: .125rem solid #104789; */
	margin: .125rem;
/* height: 100vh;           /* Altura necesaria para centrar verticalmente */
}

div.divtxtinfo {
	display: flex;
	justify-content: center; /* Centrado horizontal */
	flex-direction: column;
	align-items: top; /* Centrado vertical */
	width: 60%;
/*	border: 1px solid #104789; */
	padding: .125rem;
	margin: 2rem .125rem; .125rem .125rem;
/* height: 100vh;           /* Altura necesaria para centrar verticalmente */
}

p.txtinfo { 
	text-align: justify;
	color: #104789;
	font-family: "Oxygen", "Verdana", "Arial", "Helvetica"; 
	color: #104789;
	font-size: .875rem;
	margin: .25rem;
}

p.txtinfocenter { 
	text-align: center;
	color: #104789;
	font-family: "Oxygen", "Verdana", "Arial", "Helvetica"; 
	font-size: .875rem;
	margin: 2rem;
}

hr.hrinfo {
	width: 60%;
	align-self: center;
}

p {font-family: "Oxygen", "Verdana", "Arial", "Helvetica"; color: #FFFFFF;}

FONT {font-family: "Oxygen", "Verdana", "Arial", "Helvetica";}
TD {font-family: "Oxygen", "Verdana", "Arial", "Helvetica"; font-size: 9pt; bgcolor: #104789;}
div {font-family: "Oxygen", "Verdana", "Arial", "Helvetica"; font-size: 9pt; bgcolor: #104789; align="center"}
H1 {font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
	color: #fada04;
	font-size: 16pt;
	line-height: 100%;
	font-weight: bold;
}
H2 {font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
	color: #104789;
	font-size: 14pt;
	line-height: 100%;
	font-weight: bold;
}
H3 {font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
	color: #104789;
	font-size: 12pt;
	line-height: 100%;
	font-weight: bold;
}
H4 {font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
	color: #104789;
	font-size: 11pt;
	line-height: 100%;
	font-weight: bold;
}


#td2 {font-family: "Oxygen", "Verdana", "Arial", "Helvetica"; font-size: 10pt; bgcolor: #104789;}
TD.td2 {font-family: "Oxygen", "Verdana", "Arial", "Helvetica"; font-size: 10pt; bgcolor: #104789;}

#p1 {color:#104789;
       line-height: 100%;
     margin-left: 0.15in;
     font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
     font-size: 12pt;
     font-weight: normal;}

p.p1 {color:#104789;
       line-height: 100%;
     margin-left: 0.15in;
     font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
     font-size: 12pt;
     font-weight: normal;}


#p2 {color:#104789;
       line-height: 100%;
     margin-left: 0.15in;
     font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
     font-size: 10pt;
     font-weight: normal;}

p.p2 {color:#104789;
       line-height: 100%;
     margin-left: 0.15in;
     font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
     font-size: 10pt;
     font-weight: normal;}

A {text-decoration: none}

input.borde1 {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #104789;
  border-right-color: #104789;
  border-bottom-color: #104789;
  border-left-color: #104789;
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
}
select.borde1 {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #104789;
  border-right-color: #104789;
  border-bottom-color: #104789;
  border-left-color: #104789;
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
}


/* latin-ext */
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 300;
  src: local('Oxygen Light'), local('Oxygen-Light'), url(https://fonts.gstatic.com/s/oxygen/v5/-1odZCVpKpOs9pNLq607fhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 300;
  src: local('Oxygen Light'), local('Oxygen-Light'), url(https://fonts.gstatic.com/s/oxygen/v5/AwBqWF2kjhlybWamaKMPcVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 400;
  src: local('Oxygen'), local('Oxygen-Regular'), url(https://fonts.gstatic.com/s/oxygen/v5/IIPDrwV5KNJo5-LaFlLy2fesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 400;
  src: local('Oxygen'), local('Oxygen-Regular'), url(https://fonts.gstatic.com/s/oxygen/v5/78wGxsHfFBzG7bRkpfRnCQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 700;
  src: local('Oxygen Bold'), local('Oxygen-Bold'), url(https://fonts.gstatic.com/s/oxygen/v5/fSUtikcZd7PHZK0t2hzTeRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 700;
  src: local('Oxygen Bold'), local('Oxygen-Bold'), url(https://fonts.gstatic.com/s/oxygen/v5/yVHpdQrmTj9Kax1tmFSx2ltXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}


@media (max-width: 800px) {

div.divtxtinfogrid {
	grid-template-columns: 1fr; /* Crea una columna */
	padding: 0;
	width: 95%;
	margin: .125rem;
}

div.divtxtinfo {
	width: 95%;
/*	border: 1px solid #104789; */
	padding: .125rem;
	margin: 1rem .0625rem; .0625rem .0625rem;
/* height: 100vh;           /* Altura necesaria para centrar verticalmente */
}

hr.hrinfo {
	width: 95%;
	align-self: center;
}

}


